@charset "utf-8";
/*公共样式*/
body,html{color: #666;font-family: "Source Han Sans SC";font-size: 14px;width: 100%;height: 100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
ul{list-style: none;}
a{color: #666;text-decoration: none;border:none;cursor:pointer;/* display: inline-block; */*border:0;}
a{star:expression(this.onFocus=this.blur()); /* for Ie*/} 
em,i,h1,h2,h3,h4,h5,h6{font-weight: normal;font-size: 100%;font-style: normal;/* display: inline-block; */}
input,textarea,button{outline:none;border:0;border: none;*border:0;padding: 0;margin: 0;box-shadow: none;background: none;font-family:"Source Han Sans SC";}
img{border:none;*border:0;width: auto;height: auto;/* max-width: 100%; *//* max-height: 100%; */display: inline-block;/* margin: 0 auto; */}
*{outline: none;*border:0;*outline: 0;}


.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.head{width: 100%;border-bottom: 1px solid #f3f3f3;}
a{text-decoration: none;transition: all .1s linear;}
.clearfix:after,.container:after{content: ""; display: block; height: 0; clear: both; visibility: hidden;}